ISCS#FEP - Bug #2452

Qtoooonooon-0000000D
08/12/2022 07:16 PM - jiawei mao

Status: Resolved Start date:
Priority: Normal Due date:
Assignee: jilawei mao % Done:
Category: Estimated time:
Target version: 3.1 Spent time:
Defect version:

08/12/2022

0%
0.00 hour
0.00 hour

Description

000000Do00oooDoo0Doonoo0noo00o000o00D00DD00DD

History

#1 - 08/12/2022 07:17 PM - jiawei mao

- Status changed from New to In Progress

#2 - 08/23/2022 10:31 AM - jiawei mao

- Status changed from In Progress to Resolved

04/16/2025

1/1
